From: Ashish Dabral <[email-masked]>
To: Ritu Shealy <[email-masked]>
Date: Thu, 21 Sep 2017 20:40:59 +0530 (IST)

Hi David 

Thank you for using Roomer Travel. I'm pleased to inform you that your room is now live on the site. However, I noticed that you have 4 rooms booked in your reservation but, you listed only 1. Do you intend to sell all of the rooms or just 1 as you have mentioned in the listing? 

Please let us know so that we can proceed accordingly. 

Also while checking your reservation I noticed the current market price of the same room is $15.05 per night while your asking price is higher, $27.5. We really want to help you save some of your money, therefore we highly recommend you lower your price to increase the chances of someone buying your reservation. 

Here is how you do it: 

1. Go to "My account" 
2. Click on "My listings" 
3. Click on the "Edit" button that is located on the right side of the page, right next to "Asking price $ per night" 
4. Lower your price per night and hit "Done" 

Please reply to this email regarding both the matters that we have advised you on so we can continue validation and get your rooms live on Roomer at the earliest. 

Good luck with your sale 

Here for you,